* {
	margin:0px;
	padding:0px;
}
html, body
{
	height:100%;
	width:100%;
	background-color:#ffffff;
	color:#000000;
	font-weight:normal;
	font-family:"Segoe UI" , "Segoe" , "SegoeUI-Regular-final", Tahoma, Helvetica, Arial, sans-serif;
	min-width:550px;
	-ms-overflow-style:-ms-autohiding-scrollbar;
	overflow: auto;
}
body{font-size:0.9em;}
#noScript { margin:16px; color:Black; }

:lang(en-GB){quotes:'\2018' '\2019' '\201C' '\201D';}
:lang(zh){font-family:微软雅黑;}
@-ms-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@-webkit-viewport { width: device-width;  }
@viewport { width: device-width; }

/* Theme layout styles */

#fullPage{
	width: 300px;
	margin: 0 auto;
	display:none;
}

#fullPage.complete-render
{
	display:block !important;
}

#fullPage:after{
	contetn:"";
	display: block;
	clear: both;
}
#contentWrapper{
	position:relative;
	width:300px;    
	height:100%;
	background-color:#ffffff; /* for IE7 */
}
#content{
	min-height:100%;
	height: auto !important;
}
#header{
	font-size:2em;
	font-weight:lighter;
	font-family:"Segoe UI Light" , "Segoe" , "SegoeUI-Light-final", Tahoma, Helvetica, Arial, sans-serif;
	padding-top: 251px;
	margin-bottom:88px;
	min-height:90px;
	overflow:hidden;
}

#HelpDiv
{
	font-size:11px;
	margin-bottom:10px;
}

#header.less-bottom-margin{
	margin-bottom:10px !important;
}

#header img{
	/* Logo image recommended dimension: 60x60 (square) or 350X35 (elongated), 4 kB average, 10 kB maximum. Transparent PNG strongly recommended. */
	width:auto;
	height:auto;
	max-width: 100%;
}
#workArea, #header{
	word-wrap:break-word;
	width:300px;
}
#workArea{
	margin-bottom:90px;
}
#footerPlaceholder{
	height:40px;
}
#footer{
	height:40px;
	padding:10px 0px 0px 0px;
	position:relative;
	color:#666666;
	font-size:0.78em;
}
#footerLinks{
	float:none;
	padding-top:10px;
}
#copyright {color:#696969;}
.pageLink { color:#000000; padding-left:16px; }

/* Common content styles */

.clear {clear:both;}
.float { float:left; } 
.floatReverse { float:right; } 
.indent { margin-left:16px; } 
.indentNonCollapsible { padding-left:16px; }
.hidden {display:none;}
.notHidden {display:inherit;}
.error { color:#c85305; }
.actionLink { margin-bottom:8px; display:block; }
a{
	color:#2988ca;
	background-color:transparent;
}
a:hover{
	text-decoration: none;
}
ul { list-style-type: disc; }
h1,h2,h3,h4,h5,label { margin-bottom: 8px; }
.submitMargin { margin-top:0; margin-bottom:30px; }
.topFieldMargin { margin-top:8px; }
.fieldMargin { margin-bottom:8px; }
.groupMargin { margin-bottom:30px; } 
.sectionMargin { margin-bottom:64px; }
.block { display: block; }
.autoWidth { width:auto; }
.fullWidth { width:280px; }
.fullWidthIndent { width:326px; }
input{
	max-width:100%; 
	font-family:inherit;
	margin-bottom:23px;
}
input[type="radio"], input[type="checkbox"] {
	vertical-align:middle;
	margin-bottom: 0px;
}
span.submit, input[type="submit"]{
	text-align: center;
	background-color:#fff;
	border:1px solid #b0b9c2;
	color:#b0b9c2;
	font:14px/16px Arial, Helvetica, sans-serif;
	min-width:120px;
	width:auto;
	height:16px;
	padding:9px;
	border-style:solid;
	border-width:1px;
	transition:background 0s;
	cursor:pointer;
	margin-bottom:8px;
	
	-ms-user-select:none;
	-moz-transition:background 0s;
	-webkit-transition:background 0s;
	-o-transition:background 0s;
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select:none;
	float: right;
	outline:none;
}
.submit.inactive:active,
.submit.inactive:hover{
	cursor: default;
	background-color:#fff;
	border:1px solid #b0b9c2;
}
.submit.active{
	border-color:#207c33;
	background: #28a643;
	-webkit-box-shadow: inset #4fcc68 0px 2px 0;
	-moz-box-shadow: inset #4fcc68 0px 2px 0;
	box-shadow: inset #4fcc68 0px 2px 0;
	color:#fff;
}
.submit.active:hover{
	color:#fff;
	border-color:#207c33;
	background: #28a643;
	-webkit-box-shadow: inset #4fcc68 0px 5px 0;
	-moz-box-shadow: inset #4fcc68 0px 5px 0;
	box-shadow: inset #4fcc68 0px 5px 0;
	cursor: pointer;
}
.submit.active:active{
	background: #1f7c32;
	-webkit-box-shadow: inset #29a643 0px 5px 0;
	-moz-box-shadow: inset #29a643 0px 5px 0;
	box-shadow: inset #29a643 0px 5px 0;
}
input[type="submit"]:hover,span.submit:hover{
	background: rgb(212, 227, 251);
}
input.text{
	height:28px;
	padding:3px 9px;
	border:solid 1px #b0b9c2;
	-webkit-box-shadow: inset #ebeff2 0px 3px 0;
	-moz-box-shadow: inset #ebeff2 0px 3px 0;
	box-shadow: inset #ebeff2 0px 3px 0;
	font:14px/16px Arial, Helvetica, sans-serif;
	color:#d7dce0;
}
#passwordArea,
#userNameArea{
	position: relative;
}
input.text:focus{
  border: 1px solid #3c9bdd;
  outline: none;
}
input.text + .icon-validation{
	position: absolute;
	top:7px;
	right:-30px;
	display: block;
	width: 20px;
	height: 16px;
	background-repeat: no-repeat;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAPCAYAAAGTn9/DAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6Njk3RjA0MUYwMkFCMTFFNEE2QzFDNUJGMDM1RjcxQjgiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6Njk3RjA0MjAwMkFCMTFFNEE2QzFDNUJGMDM1RjcxQjgiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo2OTdGMDQxRDAyQUIxMUU0QTZDMUM1QkYwMzVGNzFCOCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo2OTdGMDQxRTAyQUIxMUU0QTZDMUM1QkYwMzVGNzFCOCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PtQabEUAAAEjSURBVHjaYnz9/hMDFDAyAQkQZgTi/wABxAiTYQHxQAyAAGJEUssAVfaPCcphgqoCYUaAAEJXCVeBDEAqmWDaGKE0M8hMFiQBmAIGgADCaia6a5DtgRmLrOA/VBHIGkYWqAQzTCcSQBGDKfwHNQXZrygAIIAIuREEAoF4PRMBRXOBeB1IMRMBRUlAPA9mYisQz8GjKBkWPBJQzlxcimC+hnFAknZArIKuCDl4kBVjKEJWCFN8EIgXYfMZQIARE46E0sIcqEtAgVLDQgWDYEASlm5hIAAtoeEyaC40CcEMmwdNZ8mwfBQETVProQrnYDGYoEHI2W0dVGIeUqD/gxrARKxBuCIFZMBstLBhQDIoFZsh+AqEf1CbkV08D6oumZBhIAAA2xxY1UENi88AAAAASUVORK5CYII=);
}
input.text:focus + .icon-validation{
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAQCAYAAAFsAR/KAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDdCODBGNDYwMkFCMTFFNDk4REVGMTZBN0VBNEJEMTAiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDdCODBGNDcwMkFCMTFFNDk4REVGMTZBN0VBNEJEMTAiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0N0I4MEY0NDAyQUIxMUU0OThERUYxNkE3RUE0QkQxMCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0N0I4MEY0NTAyQUIxMUU0OThERUYxNkE3RUE0QkQxMCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PmyAf/UAAAG6SURBVHjaYrSZfY8BCH4AMQcLkPgPxIwgEYAAYoTKaMFFAQIIJmIAxBcYIOAvSPYPEL8AYhkg1gdiZoAAgqnsA2IPmBkgVSC6CGQdE0gZAwJwgASmIQn8BwggmBlsQPwTiCcBcTUQ6wDxQSA+AsTOLFDVP2GuhoITQMwOxP9AJsE8gAtMhimCmTAFiLORFIBM4QHi7wABBHMTOFyAeC0QK0IdXgSTYILSu4H4PBAnArEI1Lv/oR6KAFmnDcR2UIfCQD4QzwPibyANIJPWALE9Fke7wAIQpEgDiI8DcTuaol6opxhhbtoKxJVYTPsPMykJiL2hcYwMnsCiB6RoPtTRZ6E6YXgLLNwAAgw5nGBxCEoLmUjBgw5AgTwbiAtBAY0eliAwFRrPAUBsDPMYFgyS84EGISgm40BpD+aifiAugMZ5HgNxYCMQ+8E46F4jBoCSbQu6IBNa4IFwLQGDWqFetITyr4L4LEhx+A+azzYR4So9ID4AysKg9AhzURSU5gLiw9B8Dgr0CUBsAsTcUGwCFQPJXQTio1A9V2AGLYfa8guIXaHONoKKLQHi90D8EogXQMVgMeoM1QMGAJ8CZpSatEF4AAAAAElFTkSuQmCC);
}
input.text.filled{
	color:#1bba44;
}
input.text.filled + .icon-validation{
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAPCAYAAAGTn9/DAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6ODQ4MTgwREEwMkFDMTFFNDhBRTZGRTJCMkIyMEM3QTciIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6ODQ4MTgwREIwMkFDMTFFNDhBRTZGRTJCMkIyMEM3QTciPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo4NDgxODBEODAyQUMxMUU0OEFFNkZFMkIyQjIwQzdBNyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo4NDgxODBEOTAyQUMxMUU0OEFFNkZFMkIyQjIwQzdBNyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PgKQ/F8AAAEjSURBVHjaYpTe5cIABYxMQAKEGYH4P0AAMcJkWEA8EAMggBiR1DJAlf1jgnKYoKpAmBEggNBVwlUgA5BKJpg2RijNDDKTBUkApoABIICwmonuGmR7YMYiK/gPVQSyhpEFKsEM04kEUMRgCv9BTUH2KwoACCBCbgSBQCBez0RA0VwgXgdSzERAURIQz4OZ2ArEc/AoSoYFjwSUMxeXIpivYRyQpB0Qq6ArQg4eZMUYipAVwhQfBOJF2HwGEGDEhCOhtDAH6hJQoNSwUMEgGJCEpVsYCEBLaLgMmgtNQjDD5kHTWTIsHwVB09R6qMI5WAwmaBBydlsHlZiHFOj/oAYwEWsQrkgBGTAbLWwYkAxKxWYIvgLhH9RmZBfPg6pLJmQYCAAAixRLPeRP88kAAAAASUVORK5CYII=);
}
input.text.error{
	border-color:#ed1c24;
}
input.text.error + .icon-validation{
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAFM0aXcAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RDAyRUIwRDUwMkFDMTFFNDgzMTlFMzU0RTlGNEE3RjgiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RDAyRUIwRDYwMkFDMTFFNDgzMTlFMzU0RTlGNEE3RjgiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpEMDJFQjBEMzAyQUMxMUU0ODMxOUUzNTRFOUY0QTdGOCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpEMDJFQjBENDAyQUMxMUU0ODMxOUUzNTRFOUY0QTdGOCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Ppfg0h4AAAFGSURBVHjaYnwro8IAAkwMEPAfIIAYoSKBIJG5QLweIIBgIv+BeB6IwQLEQVBOMkgCIIBAKgKAjA1QQ8Cm+QLxHKg2sJZkZDOYoBxGqI5AgAACmQEydC3U2hSoBIidBLIQpGMdVAcjVPd/qCIQfz0Lmo55UH4SlE6G+XErVEcyFDNCxRgAAlBBbjsAwBAMnV3+/4c3WySOdJ60qMKlJtKFp5Dq3iFGFj2xJx4AGg6F4Ovx7Y+LrInUkhWmOyLf6oHJLtJ4sCdAm1R3AiAIBskp6t2gvaIlotemyJyrBweoHULyg7u4JEFE8c77kT7XMmckNv1ooPeAFO3+4sDaMlYwB2mzAWmW+DvD8WVq3uSCjVSml32Esqz16DA/RwUykkFy/nxwlXcLMGH1ON/FzttD7SlCQY9Vv1wmCSu4BOQkOFYzViSn4R5QBFeYvVq6zwAAAABJRU5ErkJggg==);
	width: 15px;
	height: 15px;
}
select
{
	height:28px;
	min-width:60px;
	max-width:100%; 
	margin-bottom:8px;
	
	white-space:nowrap;
	overflow:hidden;
	box-shadow:none;
	padding:2px;
	font-family:inherit;
}
h1, .giantText
{
   font-size:2.0em; 
   font-weight:lighter;
}          
h2, .bigText
{
   font-size:1.33em;
   font-weight:lighter;
}
h3, .normalText
{
    font-size:1.0em;
    font-weight:normal;
}
h4, .smallText
{
    font-size:0.9em;
    font-weight:normal;
}
h5, .tinyText
{
    font-size:0.8em;
    font-weight:normal;
}
.hint
{
    color:#999999;
}
.emphasis
{
    font-weight:700;
    color:#2F2F2F;
} 
.smallIcon
{
    height:20px;
    padding-right:12px;
    vertical-align:middle;
}
.largeIcon
{
    height:48px;
    /* width:48px; */
    vertical-align:middle;
}
.largeTextNoWrap
{
    height:48px;
    display:table-cell; /* needed when in float*/
    vertical-align:middle;
    white-space:nowrap;
    font-size:1.2em;
}
.idp
{
    height:48px;
    clear:both;
    padding:8px;
    overflow:hidden;
}
.idp:hover 
{
    background-color:#cccccc;
}
.idpDescription
{
    width:80%;
}
#error{
	background: #ffd4d2;
	color:#ed1c24;
	font:12px/14px Arial, Helvetica, sans-serif;
	/* width: 300px; */
	text-align: center;
	padding: 11px 0;
	margin: 0 0 25px;
}

#errorText
{
	padding-left:5px;
	padding-right:5px;
}

/* Form factor: intermediate height layout. Reduce space of the header. */
@media only screen and (max-height: 820px) {
    #header {
        padding-top: 100px;
        overflow: hidden;
    }
    #workArea{
        margin-bottom:60px; 
    }
}

/* Form factor: intermediate height layout. Reduce space of the header. */
@media only screen and (max-height: 500px) {
    #header {
        padding-top: 30px !important;
        margin-bottom: 30px;
    }
	#header.less-bottom-margin{
		margin-bottom:5px !important;
	}
    #workArea{
        margin-bottom:40px; 
    }
}

@media only screen and (max-width: 3000px) {
	#footer {
		margin-left: -250px;
		margin-right: -250px;
		text-align: center;
	}
}
/* Form factor: intermediate layout (WAB in non-snapped view falls in here) */
@media only screen and (max-width: 1000px) {
    html, body {
        min-width: 260px;
    }
.logoImage{display:inline;}
    #contentWrapper {
        float: none;
        width: 100%;
        margin: 0px auto;
    }
    #content, #footer, #header {
        width: 400px;
        padding-left: 0px;
        padding-right: 0px;
        margin-left: auto;
        margin-right: auto;
    }
    #header{
    	padding-top: 90px;
    	margin-bottom: 30px;
    }
	#header.less-bottom-margin{
		margin-bottom:5px !important;
	}
    #workArea {width: 100%;}
    #fullPage{width: 100%;}
	
    .fullWidth {
        width: 380px;
    }
    input.text + .icon-validation{
    	right:-24px;
    }
    .fullWidthIndent {
        width: 376px;
    }
}

@media only screen and (max-width: 450px) {
    body {
        font-size: 0.8em;
    }

    #content, #footer {
        width:auto;
        margin-right:33px;
        margin-left:25px;
    }

    #header {
        width: auto;
    }

    span.submit, input[type="submit"] {
        font-size: 0.9em;
    }

    .fullWidth{
        width:95%;
        padding: 3px 2% !important;
    }
	span.submit, input[type="submit"]{
		min-width: 90px;
	}
    .fullWidthIndent {
        width: 85%;
    }

    .idpDescription
    {
        width:70%;
    }
}

/* Form factor: snapped WAB (for WAB to work in snapped view, the content wrapper width has to be set to 260px) */
@media only screen and (max-width:280px)
{
    #contentWrapper
    {
        width:260px;
    }
    .idpDescription
    {
        max-width:160px;
        min-width:100px;
    }
}
#UserNameLabel{float:left;}
#NewAccount{float:right;}
#ForgotPassword,
#NewUser{
	font:14px/16px Arial, Helvetica, sans-serif;
	padding: 0 0 15px;
	width: 100%;
}
#ForgotPassword:after,
#NewUser:after{
	content: "";
	display: block;
	clear: both;
}
#NewUser #NoAccountLabel{color:#798188;}
#NewUserLink{margin-left: 5px;}
#passwordLabel{float:left;}
#ForgotPasswordSpan{float:right;}
#DemoButtonSpan{float:left;}
#DemoButtonSpan span{
	border-color:#2988ca;
	color:#2988ca;
}
#DemoButtonSpan span:hover{
	background: #2988ca;
	color:#fff;
}
#DemoButtonSpan span:active{
	background: #20699c;
	border-color:#20699c;
}
